* {
    box-sizing: border-box;
}

:root {
    --accentcolor: #00bbe4;
    /* --almostblack: #212121; */
    --almostblack: #000000;
    --fullwidth: 1200px;
}

body {
  /* font: 10pt "Open Sans"; */
  /* font: 10.5pt "Open Sans"; */
  font: 11pt "Open Sans";
  font-weight: 400;
  padding: 0;
  margin: 0;
}

#veil {
    position: absolute;
    z-index: 2000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: black;
    opacity: 0.8;
    display: none;
    margin: 0;
    padding: 0;
}

#popup {
    position: absolute;
    z-index: 2001;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
}

#popup a {
    color: white;
    font-weight: bold;
}

.maxwidth {
    max-width: var(--fullwidth);
    margin-left: auto;
    margin-right: auto;
}

h1 {
    font: 14pt "Patua One";
}

h2 {
    font: 12pt "Patua One";
}

h3 {
    font: 10pt "Patua One";
}

.box h1 {
    background-color: var(--accentcolor);
    font: 12pt "Patua One";
    padding: 0.25em;
    margin-top: 0;
    text-shadow: 1px 1px var(--almostblack);
    margin-top: -2px;
}

.boxcontents {
    padding: 0.25em;
}

.maincontent {
    margin: 40px;
}

.maxwidth li {
    margin-bottom: 1em;
}

nav li {
    margin-bottom: auto !important;
}

.triplebox {
    position: relative;
    overflow: hidden;
}

.triplebox .featuredslides {
    height: 0;
}

.triplebox:before {
    content: "";
    float: left;
    padding-bottom: 58%;
}

.triplebox:after {
    content: "";
    display: table;
    clear: both;
    height: 0;
}

#triple1 {
    grid-row: 1;
    grid-column: 1;
    background-size: cover;
}

#triple2 {
    grid-row: 1;
    grid-column: 2;
    background-image: url(/img/radar.gif);
    background-size: cover;
}

#triple3 {
    grid-row: 1;
    grid-column: 3;
    background-size: cover;
}

.wrapper {
  display: grid;
  /* grid-template-columns: minmax(300px, 66.666%) auto; */
  /* grid-template-rows: auto repeat(6, 60px) repeat(6, auto) 250px; */
  grid-auto-columns: 1fr;
  grid-gap: 10px;
  background-color: #ffffff;
  color: var(--almostblack);
  max-width: var(--fullwidth);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.box {
  background-color: var(--almostblack);
  color: #fff;
  border: 2px var(--accentcolor) solid;
  min-height: 100px;
}

#workplace {
    grid-row: 10;
    grid-column: 3;
    min-height: 240px;
}

#mobileapp {
    grid-row: 4;
    grid-column: 3;
}

#morningcrew {
    grid-row: 9;
    grid-column: 3;
    min-height: 200px;
}

#bigpanel {
     grid-row: 2 / span 6;
     grid-column: 1 / span 2;
     /* height: 400px; */
     height: 100%;
}

#bigpanel figure {
    border: 0.25em var(--accentcolor) solid;
}

#homecontent {
    grid-row: 8 / span 7;
    grid-column: 1 / span 2;
}

article {
    margin-bottom: 1em;
}

article.normal {
    overflow: auto;
}

article.featured figure {
    margin: 0;
    margin-bottom: 0.5em;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}

article.normal figure {
    float: left;
    width: 200px;
    height: 150px;
    border: 1px black solid;
    background-size: cover;
    background-position: center;
    margin: 0;
    margin-right: 0.5em;
}

#homecontent article h1 {
    margin-top: 0;
}

#events {
    grid-row: 12;
    grid-column: 3;
}

#adright2 {
    grid-row: 11;
    grid-column: 3;
    /* max-width: 300px; */
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#adright2:before {
    content: "";
    float: left;
    padding-bottom: 83%;
}

#adright2:after {
    content: "";
    display: table;
    clear: both;
}

#adright3 {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-size: cover;
}

#adright3:before {
    content: "";
    float: left;
    padding-bottom: 83%;
}

#adright3:after {
    content: "";
    display: table;
    clear: both;
}

#newsmichigan {
    grid-row: 5 / span 3;
    grid-column: 3;
    min-height: 0;
}

#newsnational {
    grid-row: 2 / span 3;
    grid-column: 3;
    min-height: 0;
}

#adright1 {
    grid-row: 8;
    grid-column: 3;
    min-height: 172px;
}

#adright5 {
    grid-row: 8;
    grid-column: 3;
}

#adright5:before {
    content: "";
    float: left;
    /* padding-bottom: 83%; */
    padding-bottom: 41.5%;
}

#adright5:after {
    content: "";
    display: table;
    clear: both;
}

#adright4 {
    grid-row: 13;
    grid-column: 3;
    /* max-width: 300px; */
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#adright4:before {
    content: "";
    float: left;
    padding-bottom: 83%;
}

#adright4:after {
    content: "";
    display: table;
    clear: both;
}

header {
    height: 180px;
    background: #090909;
    position: relative;
}

.verticalalign {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

img#headerlogo {
    max-width: 40%;
    width: auto;
    height: 75%;
}

#listenlive {
    position: absolute;
    top: 0;
    left: 10px;
    width: 25%;
    height: 100%;
    max-width: 200px;
    text-align: center;
    color: white;
}

#search {
    position: absolute;
    top: 0;
    right: 0px;
    width: 25%;
    height: 100%;
    max-width: 200px;
    text-align: center;
    color: white;
}

#search input {
    width: 85%;
    height: 30px;
    border: 1px black solid;
    border-radius: 15px;
    background-image: url(/img/searchicon.svg);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    padding-left: 20px;
    color: #888888;
}

#listenlive a {
    display: block;
}

#listenlive a img {
    width: 100%;
    max-width: 158px;
}

.adbetweenarticles {
    border: 1px black solid;
    padding: 0;
    font-size: 8pt;
    font-weight: bold;
    background-color: #eeeeee;
    margin-bottom: 20px;
    max-width: 728px;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
}

.adbetweenarticles:before {
    content: "";
    float: left;
    padding-bottom: 12.36%;
}

.adbetweenarticles:after {
    content: "";
    display: table;
    clear: both;
}


footer {
    background-color: var(--almostblack);
    min-height: 180px;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 9pt;
}

footer th {
    text-align: left;
}

footer a {
    color: #eeeeee;
}

footer table table th {
    padding-right: 0.5em;
}

#copyright {
    text-align: center;
    margin-top: -3em;
    color: #999999;
}

#copyright a {
    text-decoration: none;
    color: #999999;
}

.notextwrap::after {
    content: '';
    display: table;
    clear: both;
}

.importantfield {
    display: none;
}

.errors {
    color: red;
    border: 1px solid red;
}

.clearer {
    clear: both;

}

table.alternating {
    border-collapse: collapse;
    border: 2px black solid;
    width: 100%;
}

table.alternating td, table.alternating th {
    padding: 4px 8px;
    text-align: left;
}

th.alternatingeven { background-color: #444444; color:white }
th.alternatingodd { background-color: #222222; color:white }
td.alternatingeveneven { background-color: #f8f8f8 }
td.alternatingevenodd { background-color: #f4f4f4 }
td.alternatingoddeven { background-color: #e8e8e8 }
td.alternatingoddodd { background-color: #e4e4e4 }

.weatheralert {
    background: yellow;
    color: black;
    padding: 0.25em;
    margin-top: -3px;
    font-weight: bold;
    font-size: 10pt;
}

.weatheralertsevere {
    background: red;
    color: white;
    padding: 0.25em;
    margin-top: -3px;
    font-weight: bold;
    font-size: 10pt;
}

#advertisingtoggle {
    text-align: right;
    display: block;
    margin: 10px;
    padding: 20px;
    font-weight: bold;
    text-decoration: none;
    color: var(--accentcolor);
    background-color: var(--almostblack);
}
#advertisingtoggle span {
    font-size: 18pt;
    position: relative;
    left: -10px;
    top: 5px;
}

nav ul li a {
    color: white;
}
nav.linksiblings {
    text-align: center;
    height: auto;
}
nav.linksiblings br {
    line-height: 5px;
}
#siblingsnav a,
nav.linksiblings a {
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 50px;
    color: white;
    background-color: var(--almostblack);

}
#siblingsnav a,
nav.linksiblings a.current,
nav.linksiblings a:hover {
    /* color: var(--almostblack); */
    color: white;
    background-color: var(--accentcolor);
}

#siblingsnav a {
    padding: 20px;
    margin-right: 20px;
}
#siblingsnav a:hover {
    color: var(--accentcolor);
    background-color: var(--almostblack);
}

.quote p {
    color: #999696;
    display: table-cell;
    text-align: right;
    font-size: 18pt;
    text-align: right;
    font-style: italic;
    font-weight: bold;
    position: relative;
    width: 90%;
}
/* .quote:before { */
/*     content: '"'; */
/*     font-size: 20pt; */
/*     position: absolute; */
/*     top: 10px; */
/*     left: -15px; */
/* } */
/*  */
/* .quote:after { */
/*     content: '"'; */
/*     font-size: 20pt; */
/*     position: absolute; */
/*     bottom: 10px; */
/*     right: -15px; */
/* } */

div.contentblockphoto.fullwidth {
    width: 100% !important;
    max-width: 100% !important;
    position: relative;
}

div.contentblockphoto.fullwidth img {
    width: 100%;
    max-width: 100%;
}

.fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.leftfloater {
    width: 100%;
    max-width: 300px;
    margin-right: 2em;
    float: left;
}

.featuredslides {
    width: 100%;
    height: 100%;
    position: relative;
}
.featuredslides > div img {
    width: 100%;
    height: 100%;
}
.featuredslides > div .title {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: bold;
    text-align: center;
    color: white;
    width: 100%;
    font-size: 8pt;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    background-color: rgba(0,0,0,0.7);
    box-shadow: 0 5px 5px rgba(0,0,0,0,25);
    margin: 0;
}

#sportslinks {
    background: #eeeeee;
    border: 1px #aaaaaa solid;
    margin-bottom: 1em;
    width: 100%;
}

#sportslinks a {
    display: inline-block;
    margin: 0.5em;
    margin-left: 1em;
    margin-right: 1em;
    color: black;
    font-weight: bold;
}

.yellowbackground {
    background-color: #fff051;
    padding: 1em;
    font-size: 2em;
}

#studentphotogallery div {
    overflow: hidden;
    height: 300px;
    display: inline-block;
    vertical-align: middle;
    background-color: #181818;
}

#studentphotogallery div:hover {
    opacity: 0.7;
}

#studentphotogallery img {
    display: block;
    margin: auto;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.lb-data .lb-caption {
    font-size: 14pt !important;
    font-weight: normal !important;
    line-height: 16pt !important;
}
.lb-data .lb-number {
    display: none !important;
}


.bluebutton p a {
    color: #ffffff;
    background-color: var(--accentcolor);
    padding: 20px 50px;
    font-weight: bold;
    font-size: 18pt;
    text-decoration: none;
    display: inline-block;
}
.bluebutton p a:hover {
    opacity: .8;
}

#podcastlistens table {
}
#podcastlistens table th {
    padding: 5px;
    text-align: left;
}
#podcastlistens table td {
    padding: 5px;
}

@media all and (min-width: 761px) {

    #advertisingtoggle {
        display: none;
    }
    nav.linksiblings a {
        display: inline-block;
        margin-bottom: 5px;
        height: 50px;
        width: 23%;
        font-size: 1.2vw;
    }
}

@media all and (max-width: 760px) {

    nav.linksiblings a {
        display: block;
        border-top: 1px solid var(--accentcolor);
        height: 50px;
        top: -10px;
        position: relative;
        font-size: 12pt;
    }
    #studentphotogallery div {
        width: 47% !important;
    }
}

@media all and (max-width: 1240px) and (min-width: 601px) {
    .maxwidth {
        max-width: calc(100% - 20px);
    }
}

@media all and (min-width: 601px) {
    .mobile {
        display: none;
    }
    #studentphotogallery div {
        width: 31%;
        display: inline-block;
        margin: 1%;
    }
}

@media all and (max-width: 750px) and (min-width: 601px) {
    nav ul li {
        font-size: 10pt;
        padding-left: 0.75em;
        padding-right: 0.75em;
    }

    header {
        height: 150px;
    }
}

@media all and (max-width: 600px) {
    .homecontent {
      margin: 0.5em;
    }

    body {
        font-size: 10pt;
    }

    header {
        height: 120px;
    }

    .wrapper {
      display: grid;
      grid-template-columns: auto;
      grid-template-rows: auto;
      grid-gap: 10px;
    }

    #triple1 {
        grid-row: 1;
        grid-column: 1;
    }

    #triple2 {
        grid-row: 2;
        grid-column: 1;
    }

    #triple3 {
        grid-row: 3;
        grid-column: 1;
    }

    #bigpanel {
        grid-row: 4;
        grid-column: 1;
        height: 100%;
    }

    #bigpanel figure {
        height: 200px;
    }

    #workplace {
        grid-row: 5;
        grid-column: 1;
    }

    #morningcrew {
        grid-row: 6;
        grid-column: 1;
    }

    #mobileapp {
        grid-row: 7;
        grid-column: 1;
    }

    #featureditem2 {
        grid-row: 8;
        grid-column: 1;
        min-height: 200px;
    }

    #adright1 {
        grid-row: 9;
        grid-column: 1;
    }

    #adright2 {
        grid-row: 18;
        grid-column: 1;
    }

    #adright3 {
        grid-row: 14;
        grid-column: 1;
    }

    #adright4 {
        grid-row: 12;
        grid-column: 1;
    }

    #adright5 {
        grid-row: 17;
        grid-column: 1;
    }

    #homecontent {
        grid-row: 10;
        grid-column: 1;
    }

    #newsnational {
        grid-row: 15;
        grid-column: 1;
    }

    #newsmichigan {
        grid-row: 16;
        grid-column: 1;
    }

    #events {
        grid-row: 13;
        grid-column: 1;
    }

    #listenlive {
        font-size: 8pt;
    }

    #morningcrew {
        min-height: 150px;
    }

    .desktop {
        display: none;
    }

    nav {
        height: 0px;
        overflow: hidden;
    }

    /* #workplace { */
    /*     min-height: 150px; */
    /* } */

    #featureditem2 {
        min-height: 150px;
    }

    .contentblockphoto img {
        max-width:100%;
        margin:auto !important;
    }
    .contentblockphoto, .contentblockphoto[style] {
        width: auto !important;
        max-width: 100% !important;
        text-align: center;
    }

    div.contentblockphoto[style] {
        margin: auto !important;
        float:none !important;
    }

    img, img[style] {
        max-width: 100% !important;
    }

    #copyright {
        margin-top: 1em;
    }

    .leftfloater {
        width: 75%;
        max-width: auto;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

}

